{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-06-13T14:02:43.658685", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-06-13T14:02:43.658685"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 5852460, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }
    ], 
    "annotations": [
        {
            "begin": 55532, 
            "end": 104945, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 11.0, 
                    "type_travail": "", 
                    "acte": 3.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 104945, 
            "end": 149615, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 149615, 
            "end": 203157, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a3"
        }, 
        {
            "begin": 203157, 
            "end": 259675, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "29", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 259675, 
            "end": 364886, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "49", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "phrasé,couleur de la voix,recherche", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a5"
        }, 
        {
            "begin": 364886, 
            "end": 389133, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "45", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a6"
        }, 
        {
            "begin": 389133, 
            "end": 402285, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "45", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a7"
        }, 
        {
            "begin": 402285, 
            "end": 449795, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "45", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "prononciation", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a8"
        }, 
        {
            "begin": 449795, 
            "end": 473022, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "51", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a9"
        }, 
        {
            "begin": 473022, 
            "end": 497342, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "51", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "adresse,couleur de la voix", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a10"
        }, 
        {
            "begin": 497342, 
            "end": 505445, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "51", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a11"
        }, 
        {
            "begin": 505445, 
            "end": 508465, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "51", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a12"
        }, 
        {
            "begin": 508465, 
            "end": 547884, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "51", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a13"
        }, 
        {
            "begin": 547884, 
            "end": 552965, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "52", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a14"
        }, 
        {
            "begin": 552965, 
            "end": 574255, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "51", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a15"
        }, 
        {
            "begin": 574255, 
            "end": 597523, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "54", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "phrasé", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a16"
        }, 
        {
            "begin": 597523, 
            "end": 633977, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "54", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a17"
        }, 
        {
            "begin": 633977, 
            "end": 686580, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "54", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "tempo,prononciation", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a18"
        }, 
        {
            "begin": 686580, 
            "end": 706801, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "60", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a19"
        }, 
        {
            "begin": 706801, 
            "end": 739221, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "60", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "tempo,phrasé", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 739221, 
            "end": 773564, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "60", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "prononciation,phrasé", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a21"
        }, 
        {
            "begin": 773564, 
            "end": 804920, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "64", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "dynamiques musicales,prononciation", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a22"
        }, 
        {
            "begin": 804920, 
            "end": 823107, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "65", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a23"
        }, 
        {
            "begin": 823107, 
            "end": 852432, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "69", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "définition du personnage,émotions,prononciation", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a24"
        }, 
        {
            "begin": 852432, 
            "end": 858494, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "66", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 858494, 
            "end": 897844, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "66", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "dynamiques musicales,prononciation", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a26"
        }, 
        {
            "begin": 897844, 
            "end": 951409, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "69", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "tempo", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a27"
        }, 
        {
            "begin": 951409, 
            "end": 959494, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "71", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "dynamiques musicales", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a28"
        }, 
        {
            "begin": 959494, 
            "end": 987715, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "71", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a29"
        }, 
        {
            "begin": 987715, 
            "end": 1006953, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "71", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a30"
        }, 
        {
            "begin": 1006953, 
            "end": 1022195, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "73", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "dynamiques musicales", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a31"
        }, 
        {
            "begin": 1022195, 
            "end": 1051536, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "73", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "définition du personnage,émotions", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a32"
        }, 
        {
            "begin": 1051536, 
            "end": 1065752, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "73", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a33"
        }, 
        {
            "begin": 1065752, 
            "end": 1121277, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "73", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "dynamiques musicales,respiration", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a34"
        }, 
        {
            "begin": 1121277, 
            "end": 1146636, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "73", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a35"
        }, 
        {
            "begin": 1146636, 
            "end": 1154709, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "79", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a36"
        }, 
        {
            "begin": 1154709, 
            "end": 1205282, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "79", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a37"
        }, 
        {
            "begin": 1205282, 
            "end": 1261958, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "87", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "définition du personnage,émotions", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a38"
        }, 
        {
            "begin": 1261958, 
            "end": 1443891, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "166", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "puis scène 10", 
                    "scene": 9.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a39"
        }, 
        {
            "begin": 1443891, 
            "end": 1504597, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10.0, 
                    "type_travail": "déplacement,définition du personnage,phrasé", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a40"
        }, 
        {
            "begin": 1504597, 
            "end": 1755212, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "29", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a41"
        }, 
        {
            "begin": 1755212, 
            "end": 1788624, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "51", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "définition du personnage,adresse,dynamiques musicales,recherche,coopération chef/mes", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a42"
        }, 
        {
            "begin": 1788624, 
            "end": 1808975, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "166", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 9.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a43"
        }, 
        {
            "begin": 1808975, 
            "end": 1832265, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "166", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10.0, 
                    "type_travail": "déplacement", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a44"
        }, 
        {
            "begin": 1832265, 
            "end": 2031526, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "166", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 9.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a45"
        }, 
        {
            "begin": 2031526, 
            "end": 2123476, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10.0, 
                    "type_travail": "déplacement,définition du personnage,relation entre les personnages,adresse", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a46"
        }, 
        {
            "begin": 2123476, 
            "end": 2162961, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "modification de la partition", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a47"
        }, 
        {
            "begin": 2162961, 
            "end": 2168024, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "65", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a48"
        }, 
        {
            "begin": 2168024, 
            "end": 2213525, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "65", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "définition du personnage,adresse", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a49"
        }, 
        {
            "begin": 2213525, 
            "end": 2249902, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "65", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a50"
        }, 
        {
            "begin": 2249902, 
            "end": 2279182, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "75", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "définition du personnage,émotions,tempo", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a51"
        }, 
        {
            "begin": 2279182, 
            "end": 2301536, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "75", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a52"
        }, 
        {
            "begin": 2301536, 
            "end": 2331897, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "66", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "définition du personnage", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a53"
        }, 
        {
            "begin": 2331897, 
            "end": 2338947, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "65", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a54"
        }, 
        {
            "begin": 2338947, 
            "end": 2361323, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "65", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "intonation", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a55"
        }, 
        {
            "begin": 2361323, 
            "end": 2435252, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "65", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a56"
        }, 
        {
            "begin": 2435252, 
            "end": 2556592, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "65", 
                    "personnages": "Menesteo,Antiloco,Creonte", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "définition du personnage", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a57"
        }, 
        {
            "begin": 2556592, 
            "end": 2872396, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9.0, 
                    "type_travail": "mise en place du décor,recherche", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a58"
        }, 
        {
            "begin": 2872396, 
            "end": 3128839, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "déplacement,recherche", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a59"
        }, 
        {
            "begin": 3128839, 
            "end": 3175128, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "42", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 8.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a60"
        }, 
        {
            "begin": 3175128, 
            "end": 3256930, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9.0, 
                    "type_travail": "mise en place du décor,recherche", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a61"
        }, 
        {
            "begin": 3256930, 
            "end": 3334574, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "42", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a62"
        }, 
        {
            "begin": 3334574, 
            "end": 3650355, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "42", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "mise en place du décor,déplacement,recherche", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a63"
        }, 
        {
            "begin": 3650355, 
            "end": 3707678, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a64"
        }, 
        {
            "begin": 3707678, 
            "end": 3776732, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "mise en place du décor,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a65"
        }, 
        {
            "begin": 3776732, 
            "end": 3821119, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "11", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a66"
        }, 
        {
            "begin": 3821119, 
            "end": 4003030, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "11", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "mise en place du décor,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a67"
        }, 
        {
            "begin": 4003030, 
            "end": 4087001, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a68"
        }, 
        {
            "begin": 4087001, 
            "end": 4222756, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "mise en place du décor,déplacement,recherche", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a69"
        }, 
        {
            "begin": 4222756, 
            "end": 4226807, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a70"
        }, 
        {
            "begin": 4226807, 
            "end": 4274269, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "15", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a71"
        }, 
        {
            "begin": 4274269, 
            "end": 4282397, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "15", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "mise en place du décor", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a72"
        }, 
        {
            "begin": 4282397, 
            "end": 4318872, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "15", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a73"
        }, 
        {
            "begin": 4318872, 
            "end": 4439168, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "15", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "déplacement,relation entre les personnages,phrasé,recherche", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a74"
        }, 
        {
            "begin": 4439168, 
            "end": 4522144, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "15", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a75"
        }, 
        {
            "begin": 4522144, 
            "end": 4651336, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "15", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "gestuelle,relation entre les personnages,adresse,recherche", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a76"
        }, 
        {
            "begin": 4651336, 
            "end": 4762679, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "15", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a77"
        }, 
        {
            "begin": 4762679, 
            "end": 4877993, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "15", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "déplacement,définition du personnage,relation entre les personnages,recherche", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a78"
        }, 
        {
            "begin": 4877993, 
            "end": 4909365, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "15", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a79"
        }, 
        {
            "begin": 4909365, 
            "end": 4920553, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "25", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "adresse", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a80"
        }, 
        {
            "begin": 4920553, 
            "end": 4987218, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "15", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a81"
        }, 
        {
            "begin": 4987218, 
            "end": 5115685, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "36", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "définition du personnage,adresse,recherche", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a82"
        }, 
        {
            "begin": 5115685, 
            "end": 5261084, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "15", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a83"
        }, 
        {
            "begin": 5261084, 
            "end": 5399622, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "15", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "définition du personnage,tempo,phrasé,recherche", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a84"
        }, 
        {
            "begin": 5399622, 
            "end": 5421781, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "43", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a85"
        }, 
        {
            "begin": 5421781, 
            "end": 5454144, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "43", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "gestuelle,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a86"
        }, 
        {
            "begin": 5454144, 
            "end": 5578578, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "43", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a87"
        }, 
        {
            "begin": 5578578, 
            "end": 5695730, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "43", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "gestuelle,relation entre les personnages,décision", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a88"
        }, 
        {
            "begin": 5695730, 
            "end": 5852460, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "43", 
                    "personnages": "Teseo,Ippolita", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "déplacement,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a89"
        }
    ]
}